Tripnet - Bug #62713
Design issues | Hotel
04/09/2019 02:03 pm - Sangeetha RS

Status: Fixed not Tested Start date: 04/09/2019

Priority: Normal Due date: 05/13/2019

Assignee: Sujeesh S % Done: 100%

Category: Ul/layoutl Estimated time: 1.00 hour

Target version: Spent time: 2.00 hours

End_Date: 10/23/2019 Areas Affected: admin-hotel- result

remarks: style issue Files Changed: B2Bweb\Content\css\tripnet_style.css
DB Changes: none Initial Planned Hours: 1

Keys & Permissions: none

Description

1. from hotel details page and payment page cancellation policy pop up in that heading color is not proper..please do need full

2.Result page --> i choose photos --> in that heading color is ping please change that to green..

History

#1 - 04/09/2019 02:12 pm - Sangeetha RS
- File trip 3.png added
- Description updated

#2 - 04/09/2019 03:37 pm - Sangeetha RS

- Subject changed from Design issue :- to Design issues | Hotel

#3 - 05/13/2019 04:48 pm - Harish V

- Due date set to 05/13/2019

- Status changed from New to Assigned
- Assignee set to Sujeesh S

- Estimated time set to 1.00

- Initial Planned Hours changed from 0 to 1

#4 - 05/14/2019 01:33 pm - Sujeesh S

- Status changed from Assigned to On hold
- % Done changed from 0 to 100

- End_Date set to 05/14/2019

- remarks set to style issue

- DB Changes set to none

- Keys & Permissions set to none

- Areas Affected set to admin-hotel- result

- Files Changed set to B2Bweb\Content\cssltripnet_style.css

trip 2.png . need developer side ( Hotel-room details, popup )

#5 - 10/22/2019 03:40 pm - Sujeesh S
- Status changed from On hold to In Progress

#6 - 10/22/2019 05:00 pm - Sujeesh S
- Status changed from In Progress to On hold

build error

#7 - 10/23/2019 07:31 am - Sujeesh S

- Status changed from On hold to In Progress

#8 - 10/23/2019 10:17 am - Sujeesh S

- File fixed.jpg added

- Status changed from In Progress to Fixed not Tested
- End_Date changed from 05/14/2019 to 10/23/2019

already fixed .

Files

trip 2.png 200 KB 04/09/2019 Sangeetha RS

trip 3.png 737 KB 04/09/2019 Sangeetha RS

fixed.jpg 191 KB 10/23/2019 Sujeesh S
